{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "75f26799-607c-4445-86f6-89431a03e88a",
            "type": "STRING",
            "value": "\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "75f26799-607c-4445-86f6-89431a03e88a",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/f328e6ac-eb81-4136-9747-28296db4885d"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "75f26799-607c-4445-86f6-89431a03e88a",
            "type": "STRING",
            "value": "19. Check invalid region type in validity restriction of certificates"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "75f26799-607c-4445-86f6-89431a03e88a",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "75f26799-607c-4445-86f6-89431a03e88a"
}